body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding: 0;margin: 0;}

div#banner_top { width: 960px; height: 75px; background: transparent url(/layout/default1/images/banner_top_background.jpg) no-repeat left top;position: relative;}
div#banner_top div#country {position: absolute;width: 60px; height: 16px; left: 51px; top: 76px;}

div#banner_body {width: 960px;}
div#banner_bottom { width: 960px; height: 120px; background: transparent url(/layout/default1/images/banner_bottom_background.jpg) no-repeat left top;position: relative;}

div#banner_bottom a#legal {position: absolute; left: 839px; top: 12px;width: 75px; height: 15px;float: left;text-decoration: none;background-color: white;color: #6d6d6d;font-size: 9px;font-family: verdana;}
div#banner_bottom div#banner_copyright {position: absolute; left: 10px; top: 12px;width: 150px; height: 15px;float: left;text-decoration: none;background-color: white;color: #6d6d6d;font-size: 9px;font-family: verdana;}
div#banner_bottom div#chromosoft {position: absolute; left: 450px; top: 27px;width: 150px; height: 15px;float: left;text-decoration: none;background-color: white;color: white;font-size: 9px;font-family: verdana;}

div#banner_body div#left { width:156px; background: transparent url(/layout/default1/images/top_menu_back.jpg) no-repeat top left; padding-top: 37px;float: left;}
div#banner_body div#right {width:804px;display: inline;float: left;position: relative;}

div#banner_body div#left div#menu {width:155px; padding-top: 100px; border-right: solid 1px #10218B; }
div#banner_body div#right div#breadcrumb {width: 804px;height: 15px;}
div#banner_body div#right div#banner {width: 804px;height: 76px;position: absolute;left: -40px;top: 21px;}
div#banner_body div#right div#body {width: 779px;padding-left: 25px; padding-top: 101px;}

div#banner_body div#body_left {width: 475px;padding-right: 15px;height: auto;float: left;}
div#banner_body div#body_right {width: 200px;float: left;}

div#topmenu{width: 200px; overflow: hidden;height: 24px;line-height: 24px;margin-left: 380px;width: 530px;}
div#mainmenu{width: 760px; overflow: hidden;height: 28px;line-height: 28px;margin-left: 135px;margin-top: 11px;}
div#datetime {width: 200px; overflow: hidden;height: 20px;line-height: 20px;position: absolute; right: 65px;top: 70px;color: #cc0000; font-size: 10px;font-weight: bold;text-align: right;}


ul.mod_topmenu {padding: 0; margin: 0; list-style-type: none;}
ul.mod_topmenu li {display: inline;border-right: solid 1px #10218B}
ul.mod_topmenu li a {font-size: 12px; font-weight: bold;color: white;text-decoration: none;padding: 0 10px;}
ul.mod_topmenu li a:hover {color: #10218b;}


ul.mod_mainmenu {padding: 0; margin: 0; list-style-type: none;}
ul.mod_mainmenu li {display: inline;}
ul.mod_mainmenu li a {padding: 0 6px 0 0;}

ul.mod_menu {margin: 0; list-style-type: none;}
ul.mod_menu li {padding: 0; margin: 0;padding: 1px 5px 1px 0 ;}
ul.mod_menu li a {text-decoration: none; color: #10218b;text-align: right;display: block;}
ul.mod_menu li a:hover {text-decoration: underline;}
ul.mod_menu li a.type2 {font-weight: bold;}
ul.mod_menu li a.type3 {font-weight: bold;font-size:13px;color: #0091F2;}
ul.mod_menu li.separator {background: transparent url(/images/menu/separator.jpg) no-repeat center right; height: 6px;}
ul.mod_menu li.space {height: 6px;}
ul.mod_menu li.type1 {text-align: right;display: block;}
ul.mod_menu li.type2 {font-weight: bold;text-align: right;display: block;}
ul.mod_menu li.type3 {font-weight: bold;font-size:13px;color: #0091F2;text-align: right;display: block;}
